if (navigator.appName == 'Netscape')
  var language = navigator.language;
else
  var language = navigator.browserLanguage;
var dominocounter_s = language + ";" + screen.width + "x" + screen.height + ";" + screen.colorDepth + ";" + document.referrer;
document.write('<script type="text/javascript" src="http://www.dominocounter.net/webcounter.php?a=' + dominocounter_a + '&s=' + dominocounter_s + '"><\/script>');
